1 2 Previous Next 57 Replies Latest reply: May 29, 2012 7:47 AM by sobreits RSS

    the error "invalid plugin detected. Adobe Reader will quit"

    Community Member
      I have gotten the RIKLA from Adobe. And I use the example code BasicPlugin(you can download it from Adobe wetsite) as my plug_in, then, I made the api file according to the steps in document in the "Creating an Adobe Reader Plug_in" section of the "Developping Plug_ins and Applications". As last,I copy the api file to plug_ins folder, open Adobe Reader 8. I saw under the Tool memu there is a new menu named Acrobat sdk so that I think the api file is loaded successfully by Acrobat reader. But an error appears, it is "invalid plugin detected. Adobe Reader will quit". Can someone tell me why?Thank you.
        1 2 Previous Next